<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.ajhxcgl.AyhpcglDetaliActivity">

    <include layout="@layout/toolbar"></include>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/sbHeight"
        android:layout_margin="@dimen/px_10"
        android:layout_marginTop="@dimen/px_20">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="区域:" />

        <TextView
            android:id="@+id/tv_qy"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="一号堆取料机" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_10"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="隐患排查内容："
            android:textSize="@dimen/sbtextSize" />

        <EditText
            android:id="@+id/et_pcnr"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_height="@dimen/px_300"
            android:gravity="left|top" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/px_10"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/sbHeight"
            android:gravity="center_vertical"
            android:text="发现问题："
            android:textSize="@dimen/sbtextSize" />

        <EditText
            android:id="@+id/et_fxwt"
            style="@style/editTextTheme"
            android:layout_width="match_parent"
            android:layout_height="300px"
            android:gravity="left|top" />

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/px_30"
        android:gravity="center">

        <Button
            android:id="@+id/btn_save"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:layout_marginRight="@dimen/px_30"
            android:text="@string/save" />

        <Button
            android:id="@+id/btn_cancel"
            style="@style/button"
            android:layout_width="@dimen/px_200"
            android:text="@string/cancel" />

    </LinearLayout>

</LinearLayout>
